<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Mosquitos: Bases da Vigilância e Controle - Sobre</title>
    <!--
        v1.0.7 - Updated REA's title.
    -->

    <!-- Styles -->
    <link rel="stylesheet" type="text/css" href="libs/bootstrap/css/bootstrap.min.css">

    <!-- Globals bundle 
        <link rel="stylesheet" type="text/css" href="globals/gStyles.min.css">
    -->
    <link rel="stylesheet" type="text/css" href="globals/globals.bundle.min.css">

    <!-- About bundle 
        Component styles
        <link rel="stylesheet" type="text/css" href="components/headerTop2/headerTop2.min.css">
        <link rel="stylesheet" type="text/css" href="components/mainContainer/mainContainer.min.css">
        <link rel="stylesheet" type="text/css" href="components/sidebar/sidebar.min.css">
        <link rel="stylesheet" type="text/css" href="components/footer/footer.min.css">
        <link rel="stylesheet" type="text/css" href="components/pageLoader/pageLoader.min.css">

        Page style
        <link rel="stylesheet" type="text/css" href="pages/about/about.css">
    -->
    <link rel="stylesheet" type="text/css" href="pages/about/about.bundle.min.css">
</head>
<body>
    <!-- Page Container -->
    <div id="pageContainerAbout" class="page-container hidden">

        <!-- Second navigation bar -->
        <nav id="componentHeaderTop2About" class="componentHeaderTop2 navbar navbar-expand-lg fixed-top component-header-top-2"></nav>

        <!-- Main content container -->
        <div class="componentMainContent component-main-container">

            <!-- Sidebar -->
            <div id="componentSidebarAbout" class="componentSidebar sidebar-container"></div>

            <!-- Content Container -->
            <div class="content-container full-width">
                <div class="cmc-container">

                    <div class="content-header">
                        <h2 class="title heading-1">Sobre</h2>
                    </div>

                    <!-- Federal Instituitions -->
                    <div class="credit-section federal-institutions">
                        <div class="row">
                            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                <div class="fi-contrib-section">
                                    <p class="inst-name"><b>Fundação Oswaldo Cruz – Fiocruz</b></p>
                                    <p>Nísia Trindade Lima</p>
                                </div>
                                <div class="fi-contrib-section">
                                    <p class="inst-name"><b>Instituto Aggeu Magalhães (IAM)</b></p>
                                    <p class="inst-name"><b>Fundação Oswaldo Cruz - PE</b></p>
                                    <p>Sinval Pinto Brandão Filho</p>
                                </div>
                                <div class="fi-contrib-section">
                                    <p class="inst-name"><b>Secretaria executiva da Universidade Aberta do SUS</b></p>
                                    <p class="inst-name"><b>Diretoria Regional de Brasília / FIOCRUZ</b></p>
                                    <p>Endereço: Campus Universitário Darcy Ribeiro – Asa Norte</p>
                                    <p>Cidade/Estado: Brasília/DF</p>
                                    <p>CEP: 70910-900</p>
                                    <p>Telefone: (61) 3329-4517</p>
                                    <p>Site: www.unasus.gov.br</p>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                <div class="fi-contrib-section">
                                    <p class="inst-name"><b>Fundação Oswaldo Cruz - Pernambuco</b></p>
                                    <p class="inst-name"><b>Instituto Aggeu Magalhães (IAM)</b></p>
                                    <p>Endereço: Av. Professor Moraes Rego, s/n – Campus UFPE</p>
                                    <p>Cidade Universitária - Recife/PE</p>
                                    <p>CEP: 50.740-465</p>
                                    <p>Telefone: 2101.2580</p>
                                    <p>E-mail: seac@cpqam.fiocruz.br</p>
                                    <p>Site: http://www.cpqam.fiocruz.br</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- ./Federal Instituitions -->

                    <!-- Management & Content -->
                    <div class="credit-section">
                        <div class="row">
                            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                <div class="contrib-section">
                                    <p><b>Coordenação Geral</b></p>
                                    <p>Joselice da Silva Pinto</p>
                                </div>
                                <div class="contrib-section">
                                    <p><b>Coordenação Acadêmica</b></p>
                                    <p>Cláudia Maria Fontes de Oliveira</p>
                                </div>
                                <div class="contrib-section">
                                    <p><b>Coordenação de Produção</b></p>
                                    <p>Sandra de Albuquerque Siebra</p>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                <div class="contrib-section">
                                    <p><b>Conteudistas</b></p>
                                    <p>Alessandra Lima de Albuquerque</p>
                                    <p>Cláudia Maria Fontes de Oliveira</p>
                                    <p>Constância Flávia Junqueira Ayres Lopes</p>
                                    <p>Danilo de Carvalho Leandro</p>
                                    <p>Eloína Maria de Mendonça Santos</p>
                                    <p>Gabriel da Luz Wallau</p>
                                    <p>Maria Alice Varjal de Melo Santos</p>
                                    <p>Maria Helena Neves Lôbo Silva Filha</p>
                                    <p>Rosângela Maria Rodrigues Barbosa</p>
                                    <p>Tatiany Patrícia Romão Pompílio de Melo</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- ./Management & Content -->

                    <hr class="credit-sections-separator">

                    <!-- Development -->
                    <div class="credit-section">
                        <div class="row">
                            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                <div class="contrib-section">
                                    <p><b>Designer Instrucional</b></p>
                                    <p>Sandra de Albuquerque Siebra</p>
                                </div>
                                <div class="contrib-section">
                                    <p><b>Designers Gráficos</b></p>
                                    <p>Bruno Flávio Espíndola Leite</p>
                                    <p>Déborah Vanessa Pereira da Silva</p>
                                    <p>Túlio Fernando Farias de Mesquita</p>
                                </div>
                                <div class="contrib-section">
                                    <p><b>Coordenação Geral</b></p>
                                    <p>Joselice da Silva Pinto</p>
                                </div>
                                <div class="contrib-section">
                                    <p><b>Web Designers</b></p>
                                    <p>Bruno Flávio Espíndola Leite</p>
                                    <p>Déborah Vanessa Pereira da Silva</p>
                                    <p>Túlio Fernando Farias de Mesquita</p>
                                </div>
                                <div class="contrib-section">
                                    <p><b>Desenvolvedor</b></p>
                                    <p>Diego Marcolino Silva</p>
                                </div>
                                <div class="contrib-section">
                                    <p><b>Avaliação Midiática-Pedagógica</b></p>
                                    <p>Joselice da Silva Pinto</p>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                <div class="contrib-section">
                                    <p><b>Revisão Ortográfica e de ABNT</b></p>
                                    <p>Jéssica Espíndola de Sá</p>
                                </div>
                                <div class="contrib-section">
                                    <p><b>Apoio Técnico</b></p>
                                    <p>Michelle Juliana Pereira da Silva</p>
                                </div>
                                <div class="contrib-section">
                                    <p><b>Produção dos Vídeos</b></p>
                                    <p>Luiz Henrique Teixeira Bazílio</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- ./Development -->

                    <!-- Content rights -->
                    <div class="row">
                        <div class="col-xs-10 col-xs-offset-1 col-sm-8 col-sm-offset-2 col-md-8 col-md-offset-2 col-lg-8 col-lg-offset-2">
                            <div class="rights">
                                <p>© 2019.<br class="visible-xs"> Ministério da Saúde. Fundação Oswaldo Cruz &amp; Instituto Aggeu Magalhães – Fiocruz-PE</p>
                                <p>
                                    Alguns direitos reservados. 
                                    É permitida a reprodução, disseminação e utilização dessa obra, em parte ou em sua totalidade, nos termos da licença para usuário final do Acervo de Recursos Educacionais em Saúde (ARES). 
                                    Deve ser citada a fonte e é vedada sua utilização comercial.
                                </p>
                            </div>
                        </div>
                    </div>
                    <!-- ./Content rights -->

                </div>
            </div>
            <!-- ./Content Container -->

        </div>
        <!-- ./Main content container -->

        <!-- Footer -->
        <div id="componentFooterAbout" class="footer"></div>

    </div>
    <!-- ./Page Container  -->

    <!-- Page Loader -->
    <div id="componentPageLoaderAbout" class="page-loader"></div>

    <!-- Scripts -->
    <script src="libs/jquery/jquery-1.11.1.min.js"></script>
    <script src="libs/bootstrap/js/bootstrap.min.js"></script>
    <script src="libs/mustache/mustache.min.js"></script>

    <script src="se_unasus_pack.js"></script>

    <!-- Global bundle
        <script src="globals/gUnasusApiIntegration.min.js"></script>
        <script src="globals/gUtils.min.js"></script>
        <script src="globals/gData.min.js"></script>
    -->
    <script src="globals/globals.bundle.min.js"></script>

    <!-- About bundle 
        Component scripts 
        <script src="components/headerTop2/headerTop2.min.js"></script>
        <script src="components/sidebar/sidebar.min.js"></script>
        <script src="components/mainContainer/mainContainer.min.js"></script>
        <script src="components/footer/footer.min.js"></script>
        <script src="components/pageLoader/pageLoader.min.js"></script>
        
        Page script
        <script src="pages/about/about.min.js"></script>
    -->
    <script src="pages/about/about.bundle.min.js"></script>
</body>
</html>